[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
title = "Proposals"
lang = "en"
%]

<div id="main-content">
<h2>Submitting an Event</h2>

<p>
In order to submit an event, you must be <a
href="http://debconf15.debconf.org/registration.xhtml">registered as an
attendee of DebConf15</a>. Once registered, go to the <a
href="https://summit.debconf.org/debconf15/propose_meeting/">Propose an
Event</a> page and describe your proposal.  Please note, events are not limited
to traditional presentations or informal sessions (BoFs). We welcome
submissions of tutorials, performances, art installations, debates, or any
other format of event that you think would be beneficial to the Debian
community.  </p>

<p> Please include a short title, suitable for a compact schedule, and an
engaging description of the event. You should use the field "Notes for Content
Team" to provide us information such as additional speakers, scheduling
restrictions, or any special requirements we should consider for your event.
</p>

<p> Regular sessions may either be 20 or 45 minutes long (including time for
questions) and will be followed by a 10 or 15 minutes break, respectively.
Other kinds of sessions (like workshops) could have different durations. Please
make sure to choose the most suitable duration for your event and justify any
special requests.  </p>

<h2>Timeline</h2>

<p> The first batch of accepted proposals will be announced in May. If you
depend on having your proposal accepted in order to attend the conference,
please submit it as soon as possible so that it can be considered during this
first evaluation period.  </p>

<p> All proposals must be submitted before June 15th, 2015 to be evaluated for
the official schedule.  </p>

<h2>Topics and Tracks</h2>

<p> Though we invite proposals on any Debian or FLOSS related subject, we will
have some broad topics arranged as tracks for which we encourage people to
submit proposals. The currently proposed list is: </p>

<ul> <li>Debian Packaging, Policy, and Infrastructure</li> <li>Security,
Safety, and Hacking</li> <li>Debian System Administration, Automation and
Orchestration</li> <li>Containers and Cloud Computing with Debian</li>
<li>Debian Success Stories</li> <li>Debian in the Social, Ethical, Legal, and
Political Context</li> <li>Blends, Subprojects, Derivatives, and Projects using
Debian</li> <li>Embedded Debian and Hardware-Level Systems</li> </ul>

<p> If you have ideas for further tracks, or would like to volunteer as a track
coordinator, please contact <a
href="mailto:content@debconf.org">content@debconf.org</a>. In order for a track
to take place during DebConf15, we must have received a sufficient amount of
proposals on that specific theme. Track coordinators will play an important
role in inviting people to submit events.  </p>

<h2>Video Coverage</h2>

<p> Providing video of sessions amplifies DebConf achievements and is one of
the <a href="http://debconf.org/goals.shtml">conference goals</a>. Unless
speakers opt-out, official events will be streamed live over the Internet to
promote remote participation.  Recordings will be published later under the
<a
href="http://meetings-archive.debian.net/pub/debian-meetings/LICENSE">DebConf
license</a>, as well as presentation slides and papers whenever available.
</p>

<h2>Contact</h2>

You are welcome to contact the Content Team with any concerns about your event,
or with any ideas or questions about DebConf events in general.
You can reach us at <a
href="mailto:content@debconf.org">content@debconf.org</a>.

</div>
